package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.CorpQualificationInfoE;

/**
 * web-domain
 *
 * @Author zhaokai
 * @Date 2025-10-29 16:02:46
 */
public interface CorpQualificationInfoGateway {

    /**
     * 新增
     */
    Boolean add(CorpQualificationInfoE corpQualificationInfoE);

    /**
     * 修改
     */
    Boolean update(CorpQualificationInfoE corpQualificationInfoE);

    /**
     * 删除
     */
    Boolean deletedCorpQualificationInfoById(Long id);

    Boolean deletedCorpQualificationInfoByIds(Long[] id);
}

